RubyGems Navigation menu

ops_team 1.6.0

ops_team handles basic automation for your project, driven by self-documenting YAML config

Versions:

  1. 1.11.0.pre.rc2 - October 19, 2021 (17.5 KB)
  2. 1.11.0.pre.rc - October 19, 2021 (17.5 KB)
  3. 1.10.0 - October 13, 2021 (17.5 KB)
  4. 1.9.1 - October 12, 2021 (17.5 KB)
  5. 1.9.0 - October 10, 2021 (17.5 KB)
  6. 1.6.0 - August 28, 2021 (17 KB)
Show all versions (104 total)

Runtime Dependencies (7):

  • bcrypt_pbkdf ~> 1.0, >= 1.0.1
  • colorize ~> 0.8, >= 0.8.1
  • concurrent-ruby ~> 1.1, >= 1.1.7
  • ed25519 ~> 1.2, >= 1.2.4
  • ejson ~> 1.2, >= 1.2.1
  • net-ssh ~> 6.1, >= 6.1.0
  • require_all ~> 1.1, >= 1.1.6
  • Owners:

    Pushed by:

    Authors:

    • nickthecook@gmail.com

    SHA 256 checksum:

    bced40af653e3d12bc4fbda76923e12791a28a1c78cdea3996dded9f9a607c23

    Total downloads 48,228

    For this version 247

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-3.0-only

    Required Ruby Version: > 2.5

    Links: